.relationbox{border-top:1px solid #e8eaea;margin:15px 0 25px;line-height:19px}
.rbTopList,.rbOtherList{overflow:hidden}
.rbProductlist .item{margin-top:10px;border-bottom:1px solid #e8eaea;overflow:hidden}
.rbProductlist .item .thumb{float:left;margin:0 15px 10px 0}
.rbProductlist .item p{margin-bottom:10px}
.rbProductlist .item p.desc{font-size:14px;margin-bottom:6px}
.rbProductlist .item p.price{margin-bottom:8px}
.rbProductlist .item p.price a{color:#616464}
.rbProductlist .item .fancyButton{margin-left:0}
.rbProductlist .productToggle{margin:0;padding:10px 0;border-bottom:1px solid #e8eaea}
.rbOtherList{display:none}
.rbOtherList.show{display:block}
.rbEntitylist{padding:10px 0;border-bottom:1px solid #e8eaea}
.rbEntitylist ul{margin:0;padding:0}
.rbEntitylist li{display:inline}
.rbEntitylist li:before{content:",\20"}
.rbEntitylist li:first-child:before{content:""}
.relationbox .queued{color:red}
.alternative_products .relationbox{border:0;margin-top:0}
.alternative_products .rbProductlist .item{float:left;width:312px;margin-top:0;margin-left:22px;border-top:1px solid #e8eaea;padding-top:10px}
.alternative_products .rbProductlist .item:first-child{margin-left:0}
.alternative_products .rbProductlist .item p.desc{height:38px;overflow:hidden}
.alternative_products.large .rbProductlist .item{float:left;width:208px;border:1px solid #e8eaea;border-radius:2px;padding:8px;margin:0 18px 18px 0}
.alternative_products.large .rbProductlist .item .thumb{float:none;border:0;margin:0;display:block}
.alternative_products.large .scorePrice{font-size:14px}
.alternative_products.large .scorePrice a+a{margin-left:5px}
#relationeditor .search,#relationeditor .toggle img{display:none}
.jsEnabled #relationeditor .search{display:block}
.jsEnabled #relationeditor .hidden{display:none}
.jsEnabled #relationeditor .toggle{cursor:pointer;min-width:70px}
.jsEnabled #relationeditor .toggle img{display:inline-block}
#relationeditor{font-size:15px;line-height:15px;color:black;padding:0;margin:0}
#relationeditor table{width:100%;border:0;padding:0 1px 1px;background-color:#ccc;border-radius:2px}
#relationeditor table th,#relationeditor table tr{text-align:left;border:0}
#relationeditor table tbody:first-child tr{height:50px}
#relationeditor table th.required{font-style:italic;text-align:right;color:#f00}
#relationeditor table th.toggle{cursor:pointer}
#relationeditor table tr td{vertical-align:top;padding:0;margin:0!important;border:0;border-top:1px solid #d4d7d7;line-height:15px;background:#ecefef;background-image:-webkit-linear-gradient(#eaecec,#ecefef);background-image:-moz-linear-gradient(#eaecec,#ecefef);background-image:linear-gradient(#eaecec,#ecefef)}
#relationeditor table td.meta{vertical-align:top;padding-top:65px}
#relationeditor h2{text-align:left;color:#555;font-size:12px;padding-top:6px;width:50px}
#relationeditor h3{text-align:left;float:left;color:#00497c;font-size:12px;line-height:20px;padding-left:20px}
#relationeditor h3.toggle{margin-bottom:15px}
#relationeditor h3.toggle img{vertical-align:top;padding-top:3px}
#relationeditor p.about{font-style:italic}
#relationeditor .relatedList{font-style:italic;font-size:11px;padding:5px}
#relationeditor .relatedList span{border:1px solid black;border-radius:5px;padding:1px 20px 1px 5px;background:#f7f9f9 url(../../g/if/icons/cross.png) no-repeat 100%}
#relationeditor .relatedList span.nonremoveable{background-image:none;border-color:#888;color:#888}
#relationeditor .relatedList span.noproduct{border-color:#f00;color:#888}
#relationeditor input[type=text]{margin-left:10px;width:250px;height:16px;border:1px solid #ddd;padding:4px}
.inputsearch{padding:4px 4px 4px 22px!important;width:232px!important;background:#fff url(../../g/tweakbase/koppeltool/search_koppel.gif) no-repeat 4px 4px!important}
#relationeditor ul{padding:0;margin:0}
#relationeditor li{padding:0;margin:0;list-style:none}
#relationeditor p{margin:0 0 10px;padding:0}
#relationeditor .resultItem{clear:both;padding:10px 5px 10px 20px;border-top:1px solid #ddd;background-color:#f6f8f8;cursor:pointer;overflow:auto}
#relationeditor .resultFooter{border-top:1px solid #ddd;background-color:#f6f8f8;padding:15px 20px}
#relationeditor #optionalEntities .resultFooter{border-bottom:1px solid #ddd;margin-bottom:10px}
#relationeditor .resultItem .thumb{float:left;margin-right:10px}
#relationeditor .resultItemSimple{clear:both;padding:3px 5px 1px 20px;border-top:1px solid #ddd;background-color:#f6f8f8;cursor:pointer}
#relationeditor .resultItem.noresult,#relationeditor .resultItemSimple.noresult{cursor:auto}
#relationeditor .resultItem:hover,#relationeditor .resultItemSimple:hover{background-color:#e4f9fc}
#relationeditor .resultItem.selected,#relationeditor .resultItemSimple.selected{background-color:#f0fdb0}
#relationeditor .resultItem .addItem,#relationeditor .resultItem .removeItem{float:right;cursor:pointer;margin:8px 10px 0}
#relationeditor .resultItemSimple .addItem,#relationeditor .resultItemSimple .removeItem{float:right;cursor:pointer;margin:7px 14px 0 10px}
#relationeditor .resultItem .title,#relationeditor .resultItemSimple .title{font-size:12px;color:#00497c;padding-top:11px}
#relationeditor .nrResults{display:inline-block}
#relationeditor .pageDistribution{display:inline-block;float:right}
#relationeditor .pageDistribution .page{cursor:pointer;padding-left:2px}
#relationeditor .pageDistribution .current{color:#fff;padding:2px 4px;font-weight:700;font-size:12px!important;text-shadow:0 -.08em .03em #00586d;border-radius:2px;cursor:pointer;text-align:left;background:#0a93ca;background-image:-webkit-linear-gradient(#0a93ca,#0a8abd);background-image:-moz-linear-gradient(#0a93ca,#0a8abd);background-image:linear-gradient(#0a93ca,#0a8abd);box-shadow:0 1px 0 0 rgba(0,0,0,0.1);-webkit-appearance:none}
#relationeditor .previewItem>span{display:inline-block;border:1px solid #ccc;margin:0 4px 4px 0;padding:2px 4px}
#relationeditor span.queued span{color:#ccc;font-weight:700}
#optionalEntities{height:30px}
#optionalEntities h3{color:#555;float:left;font-size:12px}
#relationeditor .previewItem span.derived{color:#828585}
#relationeditor .previewItem span.queued{border-color:#b9133c}
#relationeditor .previewItem img{margin-left:3px;cursor:pointer}
#relationeditor .button{margin:0 10px 10px;color:#fff;padding:2px 10px;font-weight:700;font-size:12px!important;text-shadow:0 -.08em .03em #00586d;cursor:pointer;text-align:left;border:1px solid #00586d;border-radius:2px;background:#0282a1;background-image:-webkit-linear-gradient(bottom,#018fb3 7%,#02809f 54%);background-image:-moz-linear-gradient(bottom,#018fb3 7%,#02809f 54%);background-image:linear-gradient(to top,#018fb3 7%,#02809f 54%)}
#relationeditor form .button,#relationeditor form .submit{margin-right:0}
#relationeditor .rightButton{float:right}
#relationeditor #buttonAddProduct,#relationeditor #buttonAddTag{margin:0 0 20px 20px}
#relationeditor input.browseButton,#relationeditor input#productNewBrand{float:right}
#relationeditor .hidden{display:none!important}
#relationeditor .browser{padding:4px 0 10px 20px;position:relative}
#relationeditor .browser .listHolder{float:left;width:186px;margin-right:10px}
#relationeditor form .browser{margin-top:10px}
#relationeditor form .browser .listHolder{width:186px}
#relationeditor .browser .listHolder h3{float:none;font-size:12px;font-weight:700;color:#111;padding:0}
#relationeditor .browser .listHolder .list{background-color:#fff;border:1px solid #ccc;min-height:200px;padding:1px}
#relationeditor .browser .listHolder .list>span{width:182px;display:inline-block;margin-top:4px}
#relationeditor .browser .listHolder .list>span.selected{background-color:#e5f9fc}
#relationeditor .browser .listHolder .list>span:hover{background-color:#e5f9fc;color:#111}
#relationeditor .browser .listHolder .list a:hover{color:#000;text-decoration:none}
#relationeditor #mainCategoriesList a:hover,#relationeditor #segmentsList a:hover,#relationeditor #categoriesList a:hover{cursor:pointer}
#relationeditor .browser .listHolder .list a span{display:block;padding:5px 30px 5px 10px;line-height:19px}
#relationeditor .browser .listHolder .list .addItem{float:right;cursor:pointer;margin:4px 5px 0 0}
#relationeditor .sunken{padding-top:10px;padding-left:20px;border-top:1px solid #ccc}
#relationeditor .sunken h4{margin-top:10px}
#relationeditor .sunken .submit{margin-left:0}
#relationeditor .sunken .sunken{background-color:#ebeadd;padding-top:20px;border:0}
#relationeditor fieldset{border-top:1px solid #ddd;padding-top:10px;margin-top:10px}
#relationeditor legend{display:inherit;margin-left:100px;color:#bbb}
#productPreview{position:relative;float:right}
#relationeditor span#productPreview{float:left;max-width:100%}
#relationeditor .header{padding-top:15px}
#relationeditor #optionalEntities .header{padding-top:5px}
#relationeditor span#productPreview,#relationeditor span#categoryPreview,#relationeditor span#brandPreview,#relationeditor span#seriesPreview,#relationeditor span#tagPreview{display:inline-block;margin-left:20px;margin-bottom:5px}
.no-top-border{border-top:0!important}
#relationeditor form{margin:0;color:#333}
#relationeditor label{display:block;float:left;width:120px;height:14px;margin:6px 6px 6px 0}
#entityContent p{padding-right:10px}
#relationeditor input[type=text]{margin:0 0 6px 20px;border:1px solid #ddd}
#relationeditor hr{border:0;height:1px;background-color:#ddd;margin:12px 10px 12px 0}
#relationeditor .submit{margin-left:20px;margin-bottom:20px}
#relationeditor .fancyButton{margin-right:20px}
#makeuserreview .messageContainer{margin:10px 0}
#makeuserreview select{width:120px}
#makeuserreview td.titleLabel{padding-right:20px;vertical-align:top}
#makeuserreview td.titleLabel label{margin-top:0;padding-top:0;line-height:1em;float:right}
#makeuserreview .relevantHardwareTable .moreless{width:16px;height:16px;padding:0;font-size:15px;text-align:center;font-weight:700;line-height:1.1em}
#makeuserreview #supportHelpTextWords.ok,#makeuserreview #bottomlineHelpTextWords.ok{color:#286900}
#makeuserreview #supportHelpTextWords.nok,#makeuserreview #bottomlineHelpTextWords.nok{color:#b9133c}
#makeuserreview ol li{padding:15px 0 0 15px}
#relationeditor #CategoryBrowser{clear:both}
#relationeditor #submitRow{display:none}
#relationeditor .addItem.active{display:block;height:19px;width:19px;background:url(../../g/tweakbase/koppeltool/add_koppel_active.png) no-repeat;background-position:-1px -1px}
#relationeditor .addItem.active:hover{background-position:-1px -24px}
#relationeditor.userreviewRelated{margin:10px 0 20px;border-bottom:0}
#relationeditor.userreviewRelated p.noPreview{margin-bottom:0}
#relationeditor.userreviewRelated input[type=text]{margin:0;width:100%!important}
#relationeditor.userreviewRelated #ProductResultlist{border-bottom:1px solid #ddd}
#relationeditor.userreviewRelated .resultItem,#relationeditor.userreviewRelated .resultFooter,#relationeditor.userreviewRelated .noresult{border-left:1px solid #ddd;border-right:1px solid #ddd;font-size:12px}
#relationeditor.userreviewRelated .previewItem{display:block;width:100%;font-size:12px;margin:0!important}
#relationeditor.userreviewRelated .previewItem span{display:block;border:0;border-bottom:1px solid #ccc;margin:0 4px 4px 0;padding:2px 4px 10px}
#relationeditor.userreviewRelated .previewItem img{float:right}
#editpublicerenfrm #relationeditor{max-width:715px}
div.unsortedWarning{background:#f2fdbc;background-image:-webkit-linear-gradient(#f2fdbc,#effdac);background-image:-moz-linear-gradient(#f2fdbc,#effdac);background-image:linear-gradient(#f2fdbc,#effdac);border:1px solid #bdc985;margin:15px 0;padding:15px;box-shadow:inset 0 0 1px #f4feca;border-radius:1px;line-height:19px;overflow:hidden}
.unsortedWarning .p{margin:0}
.unsortedWarning .fancyButton{float:right;margin-left:10px}